{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2",
  "scrapedAt": "2025-12-19T11:19:20.354Z",
  "menuId": 1238,
  "page": 2,
  "count": 10,
  "items": [
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน มกราคม 2568",
      "date": "3 ก.พ. 2568",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3486/menu/1238/page/2",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8462/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3486/files_8462_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน ธันวาคม 2567",
      "date": "6 ม.ค. 2568",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3448/menu/1238/page/2",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8368/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3448/files_8368_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน พฤศจิกายน 2567",
      "date": "3 ธ.ค. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3437/menu/1238/page/2",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8346/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3437/files_8346_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน ตุลาคม 2567",
      "date": "4 พ.ย. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3414/menu/1238/page/2",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8292/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3414/files_8292_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน ตุลาคม 2567",
      "date": "4 พ.ย. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3413/menu/1238/page/2",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8290/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3413/files_8290_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน กันยายน 2567",
      "date": "1 ต.ค. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3390/menu/1238/page/2",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8243/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3390/files_8243_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน สิงหาคม 2567",
      "date": "3 ก.ย. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3375/menu/1238/page/2",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8209/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3375/files_8209_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน กรกฎาคม 2567",
      "date": "2 ส.ค. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3321/menu/1238/page/2",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8098/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3321/files_8098_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน มิถุนายน 2567",
      "date": "2 ก.ค. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3295/menu/1238/page/2",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8033/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3295/files_8033_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2"
    },
    {
      "title": "เรื่อง สรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน พฤษภาคม 2567",
      "date": "4 มิ.ย. 2567",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3280/menu/1238/page/2",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8003/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_3280/files_8003_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 2,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/2"
    }
  ]
}